<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<EevisionKeyboardDevice>
	<Label name="text_test" float="true" pos="0,0" width="0" height="0" resourcetext="true" visible="false"/>
	<HorizontalLayout name="kb_device">
		<!--配置文件控件-->
		<DeviceProfileUI width="190" padding="18,0,0,0"/>
		<!--设备功能切换区域-->
		<TabLayout name="device_function_switch" width="766" height="510" padding="8,74,0,0" vscrollbar="false">		
			<VerticalLayout width="766" height="488">
				<!-- 上  -->
				<AudioRecord name="audiotest" height="306" width="766"  visible="false" bkcolor="#00ffffff"/>
			
				<HorizontalLayout height="306" bkcolor="#00ffffff" visible="true" >
					<SelectPanel name="keyboard_device_key_light" bkimage="file='kb/KbKey_normal.png' dest='40,50,713,268'" width="766"height="300" padding="0,0,0,0">

						<DeviceKeyButton name="key_105" style="k_btn_style" pos="137,223,0,0" width="29" height="23"
		userdata="light_105" tooltip="Ctrl" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/105.png'" keysetimage="file='kb/keyset/105.png'"
		normalimage="file='kb/kbKey_normal.png' source='97,173,126,196'"
		hotimage="file='kb/kbKey_over.png' source='97,173,126,196'"
		pushedimage="file='kb/kbKey_down.png' source='97,173,126,196'"
		disabledimage="file='kb/kbKey_disable.png' source='97,173,126,196'"/>

	<DeviceKeyButton name="key_106" style="k_btn_style" pos="174,223,0,0" width="29" height="23"
		userdata="light_106" tooltip="Win" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/106.png'" keysetimage="file='kb/keyset/106.png'"
		normalimage="file='kb/kbKey_normal.png' source='134,173,163,196'"
		hotimage="file='kb/kbKey_over.png' source='134,173,163,196'"
		pushedimage="file='kb/kbKey_down.png' source='134,173,163,196'"
		disabledimage="file='kb/kbKey_disable.png' source='134,173,163,196'"/>

	<DeviceKeyButton name="key_107" style="k_btn_style" pos="211,223,0,0" width="29" height="23"
		userdata="light_107" tooltip="Alt" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/107.png'" keysetimage="file='kb/keyset/107.png'"
		normalimage="file='kb/kbKey_normal.png' source='171,173,200,196'"
		hotimage="file='kb/kbKey_over.png' source='171,173,200,196'"
		pushedimage="file='kb/kbKey_down.png' source='171,173,200,196'"
		disabledimage="file='kb/kbKey_disable.png' source='171,173,200,196'"/>

	<DeviceKeyButton name="key_112" style="k_btn_style" pos="491,223,0,0" width="22" height="23"
		userdata="light_112" tooltip="Right Ctrl" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/112.png'" keysetimage="file='kb/keyset/112.png'"
		normalimage="file='kb/kbKey_normal.png' source='451,173,473,196'"
		hotimage="file='kb/kbKey_over.png' source='451,173,473,196'"
		pushedimage="file='kb/kbKey_down.png' source='451,173,473,196'"
		disabledimage="file='kb/kbKey_disable.png' source='451,173,473,196'"/>

	<DeviceKeyButton name="key_110" style="k_btn_style" pos="462,223,0,0" width="22" height="23"
		userdata="light_110" tooltip="Fn" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/110.png'" keysetimage="file='kb/keyset/110.png'"
		normalimage="file='kb/kbKey_normal.png' source='422,173,444,196'"
		hotimage="file='kb/kbKey_over.png' source='422,173,444,196'"
		pushedimage="file='kb/kbKey_down.png' source='422,173,444,196'"
		disabledimage="file='kb/kbKey_disable.png' source='422,173,444,196'"/>

	<DeviceKeyButton name="key_109" style="k_btn_style" pos="432,223,0,0" width="22" height="23"
		userdata="light_109" tooltip="Right Alt" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/109.png'" keysetimage="file='kb/keyset/109.png'"
		normalimage="file='kb/kbKey_normal.png' source='392,173,414,196'"
		hotimage="file='kb/kbKey_over.png' source='392,173,414,196'"
		pushedimage="file='kb/kbKey_down.png' source='392,173,414,196'"
		disabledimage="file='kb/kbKey_disable.png' source='392,173,414,196'"/>

	<DeviceKeyButton name="key_108" style="k_btn_style" pos="250,223,0,0" width="173" height="22"
		userdata="light_108" tooltip="Space" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/108.png'" keysetimage="file='kb/keyset/108.png'"
		normalimage="file='kb/kbKey_normal.png' source='210,173,383,195'"
		hotimage="file='kb/kbKey_over.png' source='210,173,383,195'"
		pushedimage="file='kb/kbKey_down.png' source='210,173,383,195'"
		disabledimage="file='kb/kbKey_disable.png' source='210,173,383,195'"/>

	<DeviceKeyButton name="key_113" style="k_btn_style" pos="528,230,0,0" width="22" height="23"
		userdata="light_113" tooltip="Left" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/113.png'" keysetimage="file='kb/keyset/113.png'"
		normalimage="file='kb/kbKey_normal.png' source='488,180,510,203'"
		hotimage="file='kb/kbKey_over.png' source='488,180,510,203'"
		pushedimage="file='kb/kbKey_down.png' source='488,180,510,203'"
		disabledimage="file='kb/kbKey_disable.png' source='488,180,510,203'"/>

	<DeviceKeyButton name="key_114" style="k_btn_style" pos="558,230,0,0" width="22" height="23"
		userdata="light_114" tooltip="Down" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/114.png'" keysetimage="file='kb/keyset/114.png'"
		normalimage="file='kb/kbKey_normal.png' source='518,180,540,203'"
		hotimage="file='kb/kbKey_over.png' source='518,180,540,203'"
		pushedimage="file='kb/kbKey_down.png' source='518,180,540,203'"
		disabledimage="file='kb/kbKey_disable.png' source='518,180,540,203'"/>

	<DeviceKeyButton name="key_115" style="k_btn_style" pos="587,230,0,0" width="22" height="23"
		userdata="light_115" tooltip="Right" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/115.png'" keysetimage="file='kb/keyset/115.png'"
		normalimage="file='kb/kbKey_normal.png' source='547,180,569,203'"
		hotimage="file='kb/kbKey_over.png' source='547,180,569,203'"
		pushedimage="file='kb/kbKey_down.png' source='547,180,569,203'"
		disabledimage="file='kb/kbKey_disable.png' source='547,180,569,203'"/>

	<DeviceKeyButton name="key_84" style="k_btn_style" pos="137,193,0,0" width="58" height="23"
		userdata="light_84" tooltip="Shift" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/84.png'" keysetimage="file='kb/keyset/84.png'"
		normalimage="file='kb/kbKey_normal.png' source='97,143,155,166'"
		hotimage="file='kb/kbKey_over.png' source='97,143,155,166'"
		pushedimage="file='kb/kbKey_down.png' source='97,143,155,166'"
		disabledimage="file='kb/kbKey_disable.png' source='97,143,155,166'"/>

	<DeviceKeyButton name="key_85" style="k_btn_style" pos="203,193,0,0" width="22" height="23"
		userdata="light_85" tooltip="Z" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/85.png'" keysetimage="file='kb/keyset/85.png'"
		normalimage="file='kb/kbKey_normal.png' source='163,143,185,166'"
		hotimage="file='kb/kbKey_over.png' source='163,143,185,166'"
		pushedimage="file='kb/kbKey_down.png' source='163,143,185,166'"
		disabledimage="file='kb/kbKey_disable.png' source='163,143,185,166'"/>

	<DeviceKeyButton name="key_86" style="k_btn_style" pos="233,193,0,0" width="22" height="23"
		userdata="light_86" tooltip="X" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/86.png'" keysetimage="file='kb/keyset/86.png'"
		normalimage="file='kb/kbKey_normal.png' source='193,143,215,166'"
		hotimage="file='kb/kbKey_over.png' source='193,143,215,166'"
		pushedimage="file='kb/kbKey_down.png' source='193,143,215,166'"
		disabledimage="file='kb/kbKey_disable.png' source='193,143,215,166'"/>

	<DeviceKeyButton name="key_87" style="k_btn_style" pos="262,193,0,0" width="22" height="23"
		userdata="light_87" tooltip="C" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/87.png'" keysetimage="file='kb/keyset/87.png'"
		normalimage="file='kb/kbKey_normal.png' source='222,143,244,166'"
		hotimage="file='kb/kbKey_over.png' source='222,143,244,166'"
		pushedimage="file='kb/kbKey_down.png' source='222,143,244,166'"
		disabledimage="file='kb/kbKey_disable.png' source='222,143,244,166'"/>

	<DeviceKeyButton name="key_88" style="k_btn_style" pos="292,193,0,0" width="22" height="23"
		userdata="light_88" tooltip="V" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/88.png'" keysetimage="file='kb/keyset/88.png'"
		normalimage="file='kb/kbKey_normal.png' source='252,143,274,166'"
		hotimage="file='kb/kbKey_over.png' source='252,143,274,166'"
		pushedimage="file='kb/kbKey_down.png' source='252,143,274,166'"
		disabledimage="file='kb/kbKey_disable.png' source='252,143,274,166'"/>

	<DeviceKeyButton name="key_89" style="k_btn_style" pos="322,193,0,0" width="22" height="23"
		userdata="light_89" tooltip="B" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/89.png'" keysetimage="file='kb/keyset/89.png'"
		normalimage="file='kb/kbKey_normal.png' source='282,143,304,166'"
		hotimage="file='kb/kbKey_over.png' source='282,143,304,166'"
		pushedimage="file='kb/kbKey_down.png' source='282,143,304,166'"
		disabledimage="file='kb/kbKey_disable.png' source='282,143,304,166'"/>

	<DeviceKeyButton name="key_90" style="k_btn_style" pos="351,193,0,0" width="22" height="23"
		userdata="light_90" tooltip="N" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/90.png'" keysetimage="file='kb/keyset/90.png'"
		normalimage="file='kb/kbKey_normal.png' source='311,143,333,166'"
		hotimage="file='kb/kbKey_over.png' source='311,143,333,166'"
		pushedimage="file='kb/kbKey_down.png' source='311,143,333,166'"
		disabledimage="file='kb/kbKey_disable.png' source='311,143,333,166'"/>

	<DeviceKeyButton name="key_91" style="k_btn_style" pos="381,193,0,0" width="22" height="23"
		userdata="light_91" tooltip="M" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/91.png'" keysetimage="file='kb/keyset/91.png'"
		normalimage="file='kb/kbKey_normal.png' source='341,143,363,166'"
		hotimage="file='kb/kbKey_over.png' source='341,143,363,166'"
		pushedimage="file='kb/kbKey_down.png' source='341,143,363,166'"
		disabledimage="file='kb/kbKey_disable.png' source='341,143,363,166'"/>

	<DeviceKeyButton name="key_92" style="k_btn_style" pos="410,193,0,0" width="22" height="23"
		userdata="light_92" tooltip="," usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/92.png'" keysetimage="file='kb/keyset/92.png'"
		normalimage="file='kb/kbKey_normal.png' source='370,143,392,166'"
		hotimage="file='kb/kbKey_over.png' source='370,143,392,166'"
		pushedimage="file='kb/kbKey_down.png' source='370,143,392,166'"
		disabledimage="file='kb/kbKey_disable.png' source='370,143,392,166'"/>

	<DeviceKeyButton name="key_93" style="k_btn_style" pos="440,193,0,0" width="22" height="23"
		userdata="light_93" tooltip="." usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/93.png'" keysetimage="file='kb/keyset/93.png'"
		normalimage="file='kb/kbKey_normal.png' source='400,143,422,166'"
		hotimage="file='kb/kbKey_over.png' source='400,143,422,166'"
		pushedimage="file='kb/kbKey_down.png' source='400,143,422,166'"
		disabledimage="file='kb/kbKey_disable.png' source='400,143,422,166'"/>

	<DeviceKeyButton name="key_94" style="k_btn_style" pos="470,193,0,0" width="22" height="23"
		userdata="light_94" tooltip="/" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/94.png'" keysetimage="file='kb/keyset/94.png'"
		normalimage="file='kb/kbKey_normal.png' source='430,143,452,166'"
		hotimage="file='kb/kbKey_over.png' source='430,143,452,166'"
		pushedimage="file='kb/kbKey_down.png' source='430,143,452,166'"
		disabledimage="file='kb/kbKey_disable.png' source='430,143,452,166'"/>

	<DeviceKeyButton name="key_95" style="k_btn_style" pos="500,193,0,0" width="42" height="24"
		userdata="light_95" tooltip="Rightshift" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/95.png'" keysetimage="file='kb/keyset/95.png'"
		normalimage="file='kb/kbKey_normal.png' source='460,143,502,167'"
		hotimage="file='kb/kbKey_over.png' source='460,143,502,167'"
		pushedimage="file='kb/kbKey_down.png' source='460,143,502,167'"
		disabledimage="file='kb/kbKey_disable.png' source='460,143,502,167'"/>

	<DeviceKeyButton name="key_96" style="k_btn_style" pos="558,200,0,0" width="22" height="24"
		userdata="light_96" tooltip="Up" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/96.png'" keysetimage="file='kb/keyset/96.png'"
		normalimage="file='kb/kbKey_normal.png' source='518,150,540,174'"
		hotimage="file='kb/kbKey_over.png' source='518,150,540,174'"
		pushedimage="file='kb/kbKey_down.png' source='518,150,540,174'"
		disabledimage="file='kb/kbKey_disable.png' source='518,150,540,174'"/>

	<DeviceKeyButton name="key_63" style="k_btn_style" pos="137,164,0,0" width="42" height="23"
		userdata="light_63" tooltip="CapsLock" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/63.png'" keysetimage="file='kb/keyset/63.png'"
		normalimage="file='kb/kbKey_normal.png' source='97,114,139,137'"
		hotimage="file='kb/kbKey_over.png' source='97,114,139,137'"
		pushedimage="file='kb/kbKey_down.png' source='97,114,139,137'"
		disabledimage="file='kb/kbKey_disable.png' source='97,114,139,137'"/>

	<DeviceKeyButton name="key_64" style="k_btn_style" pos="188,164,0,0" width="22" height="23"
		userdata="light_64" tooltip="A" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/64.png'" keysetimage="file='kb/keyset/64.png'"
		normalimage="file='kb/kbKey_normal.png' source='148,114,170,137'"
		hotimage="file='kb/kbKey_over.png' source='148,114,170,137'"
		pushedimage="file='kb/kbKey_down.png' source='148,114,170,137'"
		disabledimage="file='kb/kbKey_disable.png' source='148,114,170,137'"/>

	<DeviceKeyButton name="key_65" style="k_btn_style" pos="217,164,0,0" width="22" height="23"
		userdata="light_65" tooltip="S" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/65.png'" keysetimage="file='kb/keyset/65.png'"
		normalimage="file='kb/kbKey_normal.png' source='177,114,199,137'"
		hotimage="file='kb/kbKey_over.png' source='177,114,199,137'"
		pushedimage="file='kb/kbKey_down.png' source='177,114,199,137'"
		disabledimage="file='kb/kbKey_disable.png' source='177,114,199,137'"/>

	<DeviceKeyButton name="key_66" style="k_btn_style" pos="247,164,0,0" width="22" height="23"
		userdata="light_66" tooltip="D" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/66.png'" keysetimage="file='kb/keyset/66.png'"
		normalimage="file='kb/kbKey_normal.png' source='207,114,229,137'"
		hotimage="file='kb/kbKey_over.png' source='207,114,229,137'"
		pushedimage="file='kb/kbKey_down.png' source='207,114,229,137'"
		disabledimage="file='kb/kbKey_disable.png' source='207,114,229,137'"/>

	<DeviceKeyButton name="key_67" style="k_btn_style" pos="276,164,0,0" width="22" height="23"
		userdata="light_67" tooltip="F" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/67.png'" keysetimage="file='kb/keyset/67.png'"
		normalimage="file='kb/kbKey_normal.png' source='236,114,258,137'"
		hotimage="file='kb/kbKey_over.png' source='236,114,258,137'"
		pushedimage="file='kb/kbKey_down.png' source='236,114,258,137'"
		disabledimage="file='kb/kbKey_disable.png' source='236,114,258,137'"/>

	<DeviceKeyButton name="key_68" style="k_btn_style" pos="306,164,0,0" width="22" height="23"
		userdata="light_68" tooltip="G" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/68.png'" keysetimage="file='kb/keyset/68.png'"
		normalimage="file='kb/kbKey_normal.png' source='266,114,288,137'"
		hotimage="file='kb/kbKey_over.png' source='266,114,288,137'"
		pushedimage="file='kb/kbKey_down.png' source='266,114,288,137'"
		disabledimage="file='kb/kbKey_disable.png' source='266,114,288,137'"/>

	<DeviceKeyButton name="key_69" style="k_btn_style" pos="336,164,0,0" width="22" height="23"
		userdata="light_69" tooltip="H" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/69.png'" keysetimage="file='kb/keyset/69.png'"
		normalimage="file='kb/kbKey_normal.png' source='296,114,318,137'"
		hotimage="file='kb/kbKey_over.png' source='296,114,318,137'"
		pushedimage="file='kb/kbKey_down.png' source='296,114,318,137'"
		disabledimage="file='kb/kbKey_disable.png' source='296,114,318,137'"/>

	<DeviceKeyButton name="key_70" style="k_btn_style" pos="365,164,0,0" width="22" height="23"
		userdata="light_70" tooltip="J" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/70.png'" keysetimage="file='kb/keyset/70.png'"
		normalimage="file='kb/kbKey_normal.png' source='325,114,347,137'"
		hotimage="file='kb/kbKey_over.png' source='325,114,347,137'"
		pushedimage="file='kb/kbKey_down.png' source='325,114,347,137'"
		disabledimage="file='kb/kbKey_disable.png' source='325,114,347,137'"/>

	<DeviceKeyButton name="key_71" style="k_btn_style" pos="395,164,0,0" width="22" height="23"
		userdata="light_71" tooltip="K" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/71.png'" keysetimage="file='kb/keyset/71.png'"
		normalimage="file='kb/kbKey_normal.png' source='355,114,377,137'"
		hotimage="file='kb/kbKey_over.png' source='355,114,377,137'"
		pushedimage="file='kb/kbKey_down.png' source='355,114,377,137'"
		disabledimage="file='kb/kbKey_disable.png' source='355,114,377,137'"/>

	<DeviceKeyButton name="key_72" style="k_btn_style" pos="424,164,0,0" width="22" height="23"
		userdata="light_72" tooltip="L" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/72.png'" keysetimage="file='kb/keyset/72.png'"
		normalimage="file='kb/kbKey_normal.png' source='384,114,406,137'"
		hotimage="file='kb/kbKey_over.png' source='384,114,406,137'"
		pushedimage="file='kb/kbKey_down.png' source='384,114,406,137'"
		disabledimage="file='kb/kbKey_disable.png' source='384,114,406,137'"/>

	<DeviceKeyButton name="key_73" style="k_btn_style" pos="453,164,0,0" width="23" height="23"
		userdata="light_73" tooltip=";" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/73.png'" keysetimage="file='kb/keyset/73.png'"
		normalimage="file='kb/kbKey_normal.png' source='413,114,436,137'"
		hotimage="file='kb/kbKey_over.png' source='413,114,436,137'"
		pushedimage="file='kb/kbKey_down.png' source='413,114,436,137'"
		disabledimage="file='kb/kbKey_disable.png' source='413,114,436,137'"/>

	<DeviceKeyButton name="key_74" style="k_btn_style" pos="484,164,0,0" width="22" height="23"
		userdata="light_74" tooltip="'" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/74.png'" keysetimage="file='kb/keyset/74.png'"
		normalimage="file='kb/kbKey_normal.png' source='444,114,466,137'"
		hotimage="file='kb/kbKey_over.png' source='444,114,466,137'"
		pushedimage="file='kb/kbKey_down.png' source='444,114,466,137'"
		disabledimage="file='kb/kbKey_disable.png' source='444,114,466,137'"/>

	<DeviceKeyButton name="key_75" style="k_btn_style" pos="514,164,0,0" width="58" height="23"
		userdata="light_75" tooltip="Enter" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/75.png'" keysetimage="file='kb/keyset/75.png'"
		normalimage="file='kb/kbKey_normal.png' source='474,114,532,137'"
		hotimage="file='kb/kbKey_over.png' source='474,114,532,137'"
		pushedimage="file='kb/kbKey_down.png' source='474,114,532,137'"
		disabledimage="file='kb/kbKey_disable.png' source='474,114,532,137'"/>

	<DeviceKeyButton name="key_42" style="k_btn_style" pos="137,134,0,0" width="35" height="24"
		userdata="light_42" tooltip="Tab" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/42.png'" keysetimage="file='kb/keyset/42.png'"
		normalimage="file='kb/kbKey_normal.png' source='97,84,132,108'"
		hotimage="file='kb/kbKey_over.png' source='97,84,132,108'"
		pushedimage="file='kb/kbKey_down.png' source='97,84,132,108'"
		disabledimage="file='kb/kbKey_disable.png' source='97,84,132,108'"/>

	<DeviceKeyButton name="key_43" style="k_btn_style" pos="180,134,0,0" width="23" height="24"
		userdata="light_43" tooltip="Q" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/43.png'" keysetimage="file='kb/keyset/43.png'"
		normalimage="file='kb/kbKey_normal.png' source='140,84,163,108'"
		hotimage="file='kb/kbKey_over.png' source='140,84,163,108'"
		pushedimage="file='kb/kbKey_down.png' source='140,84,163,108'"
		disabledimage="file='kb/kbKey_disable.png' source='140,84,163,108'"/>

	<DeviceKeyButton name="key_44" style="k_btn_style" pos="210,134,0,0" width="23" height="24"
		userdata="light_44" tooltip="W" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/44.png'" keysetimage="file='kb/keyset/44.png'"
		normalimage="file='kb/kbKey_normal.png' source='170,84,193,108'"
		hotimage="file='kb/kbKey_over.png' source='170,84,193,108'"
		pushedimage="file='kb/kbKey_down.png' source='170,84,193,108'"
		disabledimage="file='kb/kbKey_disable.png' source='170,84,193,108'"/>

	<DeviceKeyButton name="key_45" style="k_btn_style" pos="240,134,0,0" width="23" height="24"
		userdata="light_45" tooltip="E" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/45.png'" keysetimage="file='kb/keyset/45.png'"
		normalimage="file='kb/kbKey_normal.png' source='200,84,223,108'"
		hotimage="file='kb/kbKey_over.png' source='200,84,223,108'"
		pushedimage="file='kb/kbKey_down.png' source='200,84,223,108'"
		disabledimage="file='kb/kbKey_disable.png' source='200,84,223,108'"/>

	<DeviceKeyButton name="key_46" style="k_btn_style" pos="269,134,0,0" width="23" height="24"
		userdata="light_46" tooltip="R" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/46.png'" keysetimage="file='kb/keyset/46.png'"
		normalimage="file='kb/kbKey_normal.png' source='229,84,252,108'"
		hotimage="file='kb/kbKey_over.png' source='229,84,252,108'"
		pushedimage="file='kb/kbKey_down.png' source='229,84,252,108'"
		disabledimage="file='kb/kbKey_disable.png' source='229,84,252,108'"/>

	<DeviceKeyButton name="key_47" style="k_btn_style" pos="299,134,0,0" width="23" height="24"
		userdata="light_47" tooltip="T" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/47.png'" keysetimage="file='kb/keyset/47.png'"
		normalimage="file='kb/kbKey_normal.png' source='259,84,282,108'"
		hotimage="file='kb/kbKey_over.png' source='259,84,282,108'"
		pushedimage="file='kb/kbKey_down.png' source='259,84,282,108'"
		disabledimage="file='kb/kbKey_disable.png' source='259,84,282,108'"/>

	<DeviceKeyButton name="key_48" style="k_btn_style" pos="328,134,0,0" width="23" height="24"
		userdata="light_48" tooltip="Y" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/48.png'" keysetimage="file='kb/keyset/48.png'"
		normalimage="file='kb/kbKey_normal.png' source='288,84,311,108'"
		hotimage="file='kb/kbKey_over.png' source='288,84,311,108'"
		pushedimage="file='kb/kbKey_down.png' source='288,84,311,108'"
		disabledimage="file='kb/kbKey_disable.png' source='288,84,311,108'"/>

	<DeviceKeyButton name="key_49" style="k_btn_style" pos="358,134,0,0" width="23" height="24"
		userdata="light_49" tooltip="U" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/49.png'" keysetimage="file='kb/keyset/49.png'"
		normalimage="file='kb/kbKey_normal.png' source='318,84,341,108'"
		hotimage="file='kb/kbKey_over.png' source='318,84,341,108'"
		pushedimage="file='kb/kbKey_down.png' source='318,84,341,108'"
		disabledimage="file='kb/kbKey_disable.png' source='318,84,341,108'"/>

	<DeviceKeyButton name="key_50" style="k_btn_style" pos="388,134,0,0" width="23" height="24"
		userdata="light_50" tooltip="I" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/50.png'" keysetimage="file='kb/keyset/50.png'"
		normalimage="file='kb/kbKey_normal.png' source='348,84,371,108'"
		hotimage="file='kb/kbKey_over.png' source='348,84,371,108'"
		pushedimage="file='kb/kbKey_down.png' source='348,84,371,108'"
		disabledimage="file='kb/kbKey_disable.png' source='348,84,371,108'"/>

	<DeviceKeyButton name="key_51" style="k_btn_style" pos="417,134,0,0" width="23" height="24"
		userdata="light_51" tooltip="O" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/51.png'" keysetimage="file='kb/keyset/51.png'"
		normalimage="file='kb/kbKey_normal.png' source='377,84,400,108'"
		hotimage="file='kb/kbKey_over.png' source='377,84,400,108'"
		pushedimage="file='kb/kbKey_down.png' source='377,84,400,108'"
		disabledimage="file='kb/kbKey_disable.png' source='377,84,400,108'"/>

	<DeviceKeyButton name="key_52" style="k_btn_style" pos="447,134,0,0" width="23" height="24"
		userdata="light_52" tooltip="P" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/52.png'" keysetimage="file='kb/keyset/52.png'"
		normalimage="file='kb/kbKey_normal.png' source='407,84,430,108'"
		hotimage="file='kb/kbKey_over.png' source='407,84,430,108'"
		pushedimage="file='kb/kbKey_down.png' source='407,84,430,108'"
		disabledimage="file='kb/kbKey_disable.png' source='407,84,430,108'"/>

	<DeviceKeyButton name="key_53" style="k_btn_style" pos="476,134,0,0" width="23" height="24"
		userdata="light_53" tooltip="[" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/53.png'" keysetimage="file='kb/keyset/53.png'"
		normalimage="file='kb/kbKey_normal.png' source='436,84,459,108'"
		hotimage="file='kb/kbKey_over.png' source='436,84,459,108'"
		pushedimage="file='kb/kbKey_down.png' source='436,84,459,108'"
		disabledimage="file='kb/kbKey_disable.png' source='436,84,459,108'"/>

	<DeviceKeyButton name="key_54" style="k_btn_style" pos="506,134,0,0" width="23" height="24"
		userdata="light_54" tooltip="]" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/54.png'" keysetimage="file='kb/keyset/54.png'"
		normalimage="file='kb/kbKey_normal.png' source='466,84,489,108'"
		hotimage="file='kb/kbKey_over.png' source='466,84,489,108'"
		pushedimage="file='kb/kbKey_down.png' source='466,84,489,108'"
		disabledimage="file='kb/kbKey_disable.png' source='466,84,489,108'"/>

	<DeviceKeyButton name="key_55" style="k_btn_style" pos="537,134,0,0" width="35" height="24"
		userdata="light_55" tooltip="\\" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/55.png'" keysetimage="file='kb/keyset/55.png'"
		normalimage="file='kb/kbKey_normal.png' source='497,84,532,108'"
		hotimage="file='kb/kbKey_over.png' source='497,84,532,108'"
		pushedimage="file='kb/kbKey_down.png' source='497,84,532,108'"
		disabledimage="file='kb/kbKey_disable.png' source='497,84,532,108'"/>

	<DeviceKeyButton name="key_56" style="k_btn_style" pos="595,105,0,0" width="22" height="23"
		userdata="light_56" tooltip="Delete" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/56.png'" keysetimage="file='kb/keyset/56.png'"
		normalimage="file='kb/kbKey_normal.png' source='555,55,577,78'"
		hotimage="file='kb/kbKey_over.png' source='555,55,577,78'"
		pushedimage="file='kb/kbKey_down.png' source='555,55,577,78'"
		disabledimage="file='kb/kbKey_disable.png' source='555,55,577,78'"/>

	<DeviceKeyButton name="key_57" style="k_btn_style" pos="595,193,0,0" width="22" height="23"
		userdata="light_57" tooltip="End" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/57.png'" keysetimage="file='kb/keyset/57.png'"
		normalimage="file='kb/kbKey_normal.png' source='555,143,577,166'"
		hotimage="file='kb/kbKey_over.png' source='555,143,577,166'"
		pushedimage="file='kb/kbKey_down.png' source='555,143,577,166'"
		disabledimage="file='kb/kbKey_disable.png' source='555,143,577,166'"/>

	<DeviceKeyButton name="key_58" style="k_btn_style" pos="595,164,0,0" width="22" height="23"
		userdata="light_58" tooltip="PageDown" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/58.png'" keysetimage="file='kb/keyset/58.png'"
		normalimage="file='kb/kbKey_normal.png' source='555,114,577,137'"
		hotimage="file='kb/kbKey_over.png' source='555,114,577,137'"
		pushedimage="file='kb/kbKey_down.png' source='555,114,577,137'"
		disabledimage="file='kb/kbKey_disable.png' source='555,114,577,137'"/>

	<DeviceKeyButton name="key_21" style="k_btn_style" pos="136,105,0,0" width="22" height="23"
		userdata="light_21" tooltip="`" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/21.png'" keysetimage="file='kb/keyset/21.png'"
		normalimage="file='kb/kbKey_normal.png' source='96,55,118,78'"
		hotimage="file='kb/kbKey_over.png' source='96,55,118,78'"
		pushedimage="file='kb/kbKey_down.png' source='96,55,118,78'"
		disabledimage="file='kb/kbKey_disable.png' source='96,55,118,78'"/>

	<DeviceKeyButton name="key_22" style="k_btn_style" pos="166,105,0,0" width="22" height="23"
		userdata="light_22" tooltip="1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/22.png'" keysetimage="file='kb/keyset/22.png'"
		normalimage="file='kb/kbKey_normal.png' source='126,55,148,78'"
		hotimage="file='kb/kbKey_over.png' source='126,55,148,78'"
		pushedimage="file='kb/kbKey_down.png' source='126,55,148,78'"
		disabledimage="file='kb/kbKey_disable.png' source='126,55,148,78'"/>

	<DeviceKeyButton name="key_23" style="k_btn_style" pos="195,105,0,0" width="22" height="23"
		userdata="light_23" tooltip="2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/23.png'" keysetimage="file='kb/keyset/23.png'"
		normalimage="file='kb/kbKey_normal.png' source='155,55,177,78'"
		hotimage="file='kb/kbKey_over.png' source='155,55,177,78'"
		pushedimage="file='kb/kbKey_down.png' source='155,55,177,78'"
		disabledimage="file='kb/kbKey_disable.png' source='155,55,177,78'"/>

	<DeviceKeyButton name="key_24" style="k_btn_style" pos="225,105,0,0" width="22" height="23"
		userdata="light_24" tooltip="3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/24.png'" keysetimage="file='kb/keyset/24.png'"
		normalimage="file='kb/kbKey_normal.png' source='185,55,207,78'"
		hotimage="file='kb/kbKey_over.png' source='185,55,207,78'"
		pushedimage="file='kb/kbKey_down.png' source='185,55,207,78'"
		disabledimage="file='kb/kbKey_disable.png' source='185,55,207,78'"/>

	<DeviceKeyButton name="key_25" style="k_btn_style" pos="255,105,0,0" width="22" height="23"
		userdata="light_25" tooltip="4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/25.png'" keysetimage="file='kb/keyset/25.png'"
		normalimage="file='kb/kbKey_normal.png' source='215,55,237,78'"
		hotimage="file='kb/kbKey_over.png' source='215,55,237,78'"
		pushedimage="file='kb/kbKey_down.png' source='215,55,237,78'"
		disabledimage="file='kb/kbKey_disable.png' source='215,55,237,78'"/>

	<DeviceKeyButton name="key_26" style="k_btn_style" pos="284,105,0,0" width="22" height="23"
		userdata="light_26" tooltip="5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/26.png'" keysetimage="file='kb/keyset/26.png'"
		normalimage="file='kb/kbKey_normal.png' source='244,55,266,78'"
		hotimage="file='kb/kbKey_over.png' source='244,55,266,78'"
		pushedimage="file='kb/kbKey_down.png' source='244,55,266,78'"
		disabledimage="file='kb/kbKey_disable.png' source='244,55,266,78'"/>

	<DeviceKeyButton name="key_27" style="k_btn_style" pos="314,105,0,0" width="22" height="23"
		userdata="light_27" tooltip="6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/27.png'" keysetimage="file='kb/keyset/27.png'"
		normalimage="file='kb/kbKey_normal.png' source='274,55,296,78'"
		hotimage="file='kb/kbKey_over.png' source='274,55,296,78'"
		pushedimage="file='kb/kbKey_down.png' source='274,55,296,78'"
		disabledimage="file='kb/kbKey_disable.png' source='274,55,296,78'"/>

	<DeviceKeyButton name="key_28" style="k_btn_style" pos="343,105,0,0" width="22" height="23"
		userdata="light_28" tooltip="7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/28.png'" keysetimage="file='kb/keyset/28.png'"
		normalimage="file='kb/kbKey_normal.png' source='303,55,325,78'"
		hotimage="file='kb/kbKey_over.png' source='303,55,325,78'"
		pushedimage="file='kb/kbKey_down.png' source='303,55,325,78'"
		disabledimage="file='kb/kbKey_disable.png' source='303,55,325,78'"/>

	<DeviceKeyButton name="key_29" style="k_btn_style" pos="373,105,0,0" width="22" height="23"
		userdata="light_29" tooltip="8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/29.png'" keysetimage="file='kb/keyset/29.png'"
		normalimage="file='kb/kbKey_normal.png' source='333,55,355,78'"
		hotimage="file='kb/kbKey_over.png' source='333,55,355,78'"
		pushedimage="file='kb/kbKey_down.png' source='333,55,355,78'"
		disabledimage="file='kb/kbKey_disable.png' source='333,55,355,78'"/>

	<DeviceKeyButton name="key_30" style="k_btn_style" pos="403,105,0,0" width="22" height="23"
		userdata="light_30" tooltip="9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/30.png'" keysetimage="file='kb/keyset/30.png'"
		normalimage="file='kb/kbKey_normal.png' source='363,55,385,78'"
		hotimage="file='kb/kbKey_over.png' source='363,55,385,78'"
		pushedimage="file='kb/kbKey_down.png' source='363,55,385,78'"
		disabledimage="file='kb/kbKey_disable.png' source='363,55,385,78'"/>

	<DeviceKeyButton name="key_31" style="k_btn_style" pos="432,105,0,0" width="22" height="23"
		userdata="light_31" tooltip="0" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/31.png'" keysetimage="file='kb/keyset/31.png'"
		normalimage="file='kb/kbKey_normal.png' source='392,55,414,78'"
		hotimage="file='kb/kbKey_over.png' source='392,55,414,78'"
		pushedimage="file='kb/kbKey_down.png' source='392,55,414,78'"
		disabledimage="file='kb/kbKey_disable.png' source='392,55,414,78'"/>

	<DeviceKeyButton name="key_32" style="k_btn_style" pos="462,105,0,0" width="22" height="23"
		userdata="light_32" tooltip="-" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/32.png'" keysetimage="file='kb/keyset/32.png'"
		normalimage="file='kb/kbKey_normal.png' source='422,55,444,78'"
		hotimage="file='kb/kbKey_over.png' source='422,55,444,78'"
		pushedimage="file='kb/kbKey_down.png' source='422,55,444,78'"
		disabledimage="file='kb/kbKey_disable.png' source='422,55,444,78'"/>

	<DeviceKeyButton name="key_33" style="k_btn_style" pos="491,105,0,0" width="22" height="23"
		userdata="light_33" tooltip="+" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/33.png'" keysetimage="file='kb/keyset/33.png'"
		normalimage="file='kb/kbKey_normal.png' source='451,55,473,78'"
		hotimage="file='kb/kbKey_over.png' source='451,55,473,78'"
		pushedimage="file='kb/kbKey_down.png' source='451,55,473,78'"
		disabledimage="file='kb/kbKey_disable.png' source='451,55,473,78'"/>

	<DeviceKeyButton name="key_34" style="k_btn_style" pos="522,105,0,0" width="50" height="23"
		userdata="light_34" tooltip="BackSpace" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/34.png'" keysetimage="file='kb/keyset/34.png'"
		normalimage="file='kb/kbKey_normal.png' source='482,55,532,78'"
		hotimage="file='kb/kbKey_over.png' source='482,55,532,78'"
		pushedimage="file='kb/kbKey_down.png' source='482,55,532,78'"
		disabledimage="file='kb/kbKey_disable.png' source='482,55,532,78'"/>

	<DeviceKeyButton name="key_37" style="k_btn_style" pos="595,134,0,0" width="22" height="24"
		userdata="light_37" tooltip="PageUp" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/37.png'" keysetimage="file='kb/keyset/37.png'"
		normalimage="file='kb/kbKey_normal.png' source='555,84,577,108'"
		hotimage="file='kb/kbKey_over.png' source='555,84,577,108'"
		pushedimage="file='kb/kbKey_down.png' source='555,84,577,108'"
		disabledimage="file='kb/kbKey_disable.png' source='555,84,577,108'"/>

	<DeviceKeyButton name="key_0" style="k_btn_style" pos="136,68,0,0" width="22" height="23"
		userdata="light_0" tooltip="Esc" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/0.png'" keysetimage="file='kb/keyset/0.png'"
		normalimage="file='kb/kbKey_normal.png' source='96,18,118,41'"
		hotimage="file='kb/kbKey_over.png' source='96,18,118,41'"
		pushedimage="file='kb/kbKey_down.png' source='96,18,118,41'"
		disabledimage="file='kb/kbKey_disable.png' source='96,18,118,41'"/>

	<DeviceKeyButton name="key_1" style="k_btn_style" pos="173,68,0,0" width="22" height="23"
		userdata="light_1" tooltip="F1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/1.png'" keysetimage="file='kb/keyset/1.png'"
		normalimage="file='kb/kbKey_normal.png' source='133,18,155,41'"
		hotimage="file='kb/kbKey_over.png' source='133,18,155,41'"
		pushedimage="file='kb/kbKey_down.png' source='133,18,155,41'"
		disabledimage="file='kb/kbKey_disable.png' source='133,18,155,41'"/>

	<DeviceKeyButton name="key_2" style="k_btn_style" pos="203,68,0,0" width="22" height="23"
		userdata="light_2" tooltip="F2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/2.png'" keysetimage="file='kb/keyset/2.png'"
		normalimage="file='kb/kbKey_normal.png' source='163,18,185,41'"
		hotimage="file='kb/kbKey_over.png' source='163,18,185,41'"
		pushedimage="file='kb/kbKey_down.png' source='163,18,185,41'"
		disabledimage="file='kb/kbKey_disable.png' source='163,18,185,41'"/>

	<DeviceKeyButton name="key_3" style="k_btn_style" pos="233,68,0,0" width="22" height="23"
		userdata="light_3" tooltip="F3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/3.png'" keysetimage="file='kb/keyset/3.png'"
		normalimage="file='kb/kbKey_normal.png' source='193,18,215,41'"
		hotimage="file='kb/kbKey_over.png' source='193,18,215,41'"
		pushedimage="file='kb/kbKey_down.png' source='193,18,215,41'"
		disabledimage="file='kb/kbKey_disable.png' source='193,18,215,41'"/>

	<DeviceKeyButton name="key_4" style="k_btn_style" pos="262,68,0,0" width="22" height="23"
		userdata="light_4" tooltip="F4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/4.png'" keysetimage="file='kb/keyset/4.png'"
		normalimage="file='kb/kbKey_normal.png' source='222,18,244,41'"
		hotimage="file='kb/kbKey_over.png' source='222,18,244,41'"
		pushedimage="file='kb/kbKey_down.png' source='222,18,244,41'"
		disabledimage="file='kb/kbKey_disable.png' source='222,18,244,41'"/>

	<DeviceKeyButton name="key_5" style="k_btn_style" pos="299,68,0,0" width="22" height="23"
		userdata="light_5" tooltip="F5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/5.png'" keysetimage="file='kb/keyset/5.png'"
		normalimage="file='kb/kbKey_normal.png' source='259,18,281,41'"
		hotimage="file='kb/kbKey_over.png' source='259,18,281,41'"
		pushedimage="file='kb/kbKey_down.png' source='259,18,281,41'"
		disabledimage="file='kb/kbKey_disable.png' source='259,18,281,41'"/>

	<DeviceKeyButton name="key_6" style="k_btn_style" pos="329,68,0,0" width="22" height="23"
		userdata="light_6" tooltip="F6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/6.png'" keysetimage="file='kb/keyset/6.png'"
		normalimage="file='kb/kbKey_normal.png' source='289,18,311,41'"
		hotimage="file='kb/kbKey_over.png' source='289,18,311,41'"
		pushedimage="file='kb/kbKey_down.png' source='289,18,311,41'"
		disabledimage="file='kb/kbKey_disable.png' source='289,18,311,41'"/>

	<DeviceKeyButton name="key_7" style="k_btn_style" pos="358,68,0,0" width="22" height="23"
		userdata="light_7" tooltip="F7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/7.png'" keysetimage="file='kb/keyset/7.png'"
		normalimage="file='kb/kbKey_normal.png' source='318,18,340,41'"
		hotimage="file='kb/kbKey_over.png' source='318,18,340,41'"
		pushedimage="file='kb/kbKey_down.png' source='318,18,340,41'"
		disabledimage="file='kb/kbKey_disable.png' source='318,18,340,41'"/>

	<DeviceKeyButton name="key_8" style="k_btn_style" pos="388,68,0,0" width="22" height="23"
		userdata="light_8" tooltip="F8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/8.png'" keysetimage="file='kb/keyset/8.png'"
		normalimage="file='kb/kbKey_normal.png' source='348,18,370,41'"
		hotimage="file='kb/kbKey_over.png' source='348,18,370,41'"
		pushedimage="file='kb/kbKey_down.png' source='348,18,370,41'"
		disabledimage="file='kb/kbKey_disable.png' source='348,18,370,41'"/>

	<DeviceKeyButton name="key_9" style="k_btn_style" pos="425,68,0,0" width="22" height="23"
		userdata="light_9" tooltip="F9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/9.png'" keysetimage="file='kb/keyset/9.png'"
		normalimage="file='kb/kbKey_normal.png' source='385,18,407,41'"
		hotimage="file='kb/kbKey_over.png' source='385,18,407,41'"
		pushedimage="file='kb/kbKey_down.png' source='385,18,407,41'"
		disabledimage="file='kb/kbKey_disable.png' source='385,18,407,41'"/>

	<DeviceKeyButton name="key_10" style="k_btn_style" pos="455,68,0,0" width="22" height="23"
		userdata="light_10" tooltip="F10" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/10.png'" keysetimage="file='kb/keyset/10.png'"
		normalimage="file='kb/kbKey_normal.png' source='415,18,437,41'"
		hotimage="file='kb/kbKey_over.png' source='415,18,437,41'"
		pushedimage="file='kb/kbKey_down.png' source='415,18,437,41'"
		disabledimage="file='kb/kbKey_disable.png' source='415,18,437,41'"/>

	<DeviceKeyButton name="key_11" style="k_btn_style" pos="484,68,0,0" width="22" height="23"
		userdata="light_11" tooltip="F11" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/11.png'" keysetimage="file='kb/keyset/11.png'"
		normalimage="file='kb/kbKey_normal.png' source='444,18,466,41'"
		hotimage="file='kb/kbKey_over.png' source='444,18,466,41'"
		pushedimage="file='kb/kbKey_down.png' source='444,18,466,41'"
		disabledimage="file='kb/kbKey_disable.png' source='444,18,466,41'"/>

	<DeviceKeyButton name="key_12" style="k_btn_style" pos="514,68,0,0" width="22" height="23"
		userdata="light_12" tooltip="F12" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/12.png'" keysetimage="file='kb/keyset/12.png'"
		normalimage="file='kb/kbKey_normal.png' source='474,18,496,41'"
		hotimage="file='kb/kbKey_over.png' source='474,18,496,41'"
		pushedimage="file='kb/kbKey_down.png' source='474,18,496,41'"
		disabledimage="file='kb/kbKey_disable.png' source='474,18,496,41'"/>

	<DeviceKeyButton name="key_13" style="k_btn_style" pos="551,68,0,0" width="22" height="23"
		userdata="light_13" tooltip="PrintScreen" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/13.png'" keysetimage="file='kb/keyset/13.png'"
		normalimage="file='kb/kbKey_normal.png' source='511,18,533,41'"
		hotimage="file='kb/kbKey_over.png' source='511,18,533,41'"
		pushedimage="file='kb/kbKey_down.png' source='511,18,533,41'"
		disabledimage="file='kb/kbKey_disable.png' source='511,18,533,41'"/>


				</SelectPanel>
				</HorizontalLayout>
				<Control/>						
				<!-- 下 -->
				<Label bkimage="file='common/tiap12.png'"  text="anzsz_text" textcolor="#FFf49136" resourcetext="true" width="957" height="38" textpadding="10,0,0,0" visible="false"/>	
				<!--布局键盘下侧-->
				<TabLayout name="device_key_function_switch" height="190" vscrollbar="false" bkcolor="#ff408185">		
					
					<VerticalLayout width="1000"  height="240" padding="0,0,0,0" inset="0,0,0,0">
						<LightSetControlUI />
					</VerticalLayout>
					
					<VerticalLayout width="1000"  height="240" padding="0,0,0,0" inset="0,0,0,0">
						<KeySetControlUI />
					</VerticalLayout>
									
							
				</TabLayout>
				
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488">
				<MacroSetControlUI />
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488">
				<ShootKeySetControlUI />
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488"  bkcolor="#FF285155">	
				<VerticalLayout width="766" height="488" padding="27,22,0,0" >
					<HorizontalLayout width="500" height="80"  >
						<VerticalLayout width="110" height="80" >
							<Text text="Windows_Lock" width="110" height="16" style="label_style" glowsize="0" font="4" resourcetext="true" align="center" wordbreak="true"  />
							<Option name="winlockflag_option" width="41" height="51" padding="35,12,0,0"
								bkimage="common/Windows-Lock.png"	
								normalimage="common/Windows-Lock.png"	
								hotimage="common/Windows-Lock1.png"	
								pushedimage="common/Windows-Lock1.png"	
								selectedimage="common/Windows-Lock1.png" />
						</VerticalLayout>	
						
						<VerticalLayout width="110" height="80" padding="50,0,0,0">
							<Text text="Exchange_key" width="110" height="16" style="label_style" visible="true" glowsize="0" font="4" resourcetext="true" align="center" padding="0,0,0,0"/>	
							<Option name="wflag_option" width="63" height="41" visible="true" padding="23,17,0,0" 
								bkimage="common/Exchange-key.png"	
								normalimage="common/Exchange-key.png"	
								hotimage="common/Exchange-key1.png"	
								pushedimage="common/Exchange-key1.png"	
								selectedimage="common/Exchange-key1.png" />
						</VerticalLayout>
	
						<VerticalLayout width="110" height="80" padding="50,0,0,0" >
							<Text text="N_Key" width="110" height="16" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="center" padding="0,0,0,0"/>
							<Option name="6flag_option" width="61" height="35" visible="true"  padding="25,20,0,0"
								bkimage="common/N Key.png"	
								normalimage="common/N Key.png"	
								hotimage="common/N Key1.png"	
								pushedimage="common/N Key1.png"	
								selectedimage="common/N Key1.png"  />
						</VerticalLayout>
						
					</HorizontalLayout>	
					
					<VerticalLayout width="500" height="100" padding="0,103,0,0" >
							<Text text="window_key_set_tiptext" height="16" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" padding="0,0,0,0"/>
							<HorizontalLayout height="40" visible="true"  padding="0,20,0,0">
								<Button	name="windowdeviceset_0" width="57" height="40" visible="true"  padding="10,0,0,0"
									bkimage="common/window_key_normal.png"	
									normalimage="common/window_key_normal.png"	
									hotimage="common/window_key_down.png"	
									pushedimage="common/window_key_down.png"	
									selectedimage="common/window_key_down.png"  />
								<Text text="window_key_set_text" height="40" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" valign="center" padding="14,0,0,0"/>
							</HorizontalLayout>
					</VerticalLayout>
					
					<VerticalLayout height="80" padding="0,70,0,0">
						<Text text="Polling_Rate" height="16" style="label_style" glowsize="0" font="4" resourcetext="true" align="left" wordbreak="true" padding="0,0,0,0" />
						<HorizontalLayout width="500" height="27"  padding="0,10,0,0" >
							<Option name="polling_rate_option_0" width="80" height="27" padding="0,0,0,0" 
								bkimage="file='common/1000HZ_normal.png'"
								normalimage="file='common/1000HZ_normal.png'" 
								hotimage="file='common/1000HZ_hot.png'"
								pushedimage="file='common/1000HZ_down.png'"
								selectedimage="file='common/1000HZ_down.png'" />
							<Option name="polling_rate_option_1" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/500HZ1.png'"
								normalimage="file='common/500HZ1.png'" 
								hotimage="file='common/500HZ_hot.png'"
								pushedimage="file='common/500HZ.png'"
								selectedimage="file='common/500HZ.png'" />
							<Option name="polling_rate_option_2" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/250HZ.png'"
								normalimage="file='common/250HZ.png'" 
								hotimage="file='common/250HZ_hot.png'"
								pushedimage="file='common/250HZ1.png'"
								selectedimage="file='common/250HZ1.png'" />
							<Option name="polling_rate_option_3" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/125HZ1.png'"
								normalimage="file='common/125HZ1.png'" 
								hotimage="file='common/125HZ_hot.png'"
								pushedimage="file='common/125HZ.png'"
								selectedimage="file='common/125HZ.png'" />
						</HorizontalLayout>
					</VerticalLayout>
					
					<!--华丽的分割线-->
					<Label width="712" height="1" padding="0,72,0,0" visible="false" bkcolor="#FF032d2b" />
					
					<VerticalLayout width="345" height="223" visible="false" padding="0,14,0,0">		
						<Label text="Repeat_Rate" style="label_style" height="16" glowsize="0" font="4" resourcetext="true" padding="0,0,0,0"/>
						<Slider name="repeat_delay_check_" style="slider_style" enabled="true" padding="0,20" height="14" value="3" min="0" max="31"/>
						<Label name="repeat_delay_time_label1" text="Repeat_Delay_Time" style="label_style" glowsize="0" height="16" font="4" resourcetext="false" padding="0,20,0,0"/>
						<HorizontalLayout width="345" height="27" padding="0,20,0,0">
							
							<Option  name="repeat_delay_check_0" width="55" height="27" 
									bkimage="common/x1_normal.png"	
									normalimage="common/x1_normal.png"	
									hotimage="common/x1_hot.png"	
									pushedimage="common/x1_down.png"	
									selectedimage="common/x1_down.png" padding="0,0,0,0" />	
							<Option  name="repeat_delay_check_1" width="55" height="27" 
									bkimage="common/x2_normal.png"	
									normalimage="common/x2_normal.png"	
									hotimage="common/x2_hot.png"	
									pushedimage="common/x2_down.png"	
									selectedimage="common/x2_down.png"  padding="15,0,0,0" />	
							<Option  name="repeat_delay_check_2" width="55" height="27" 
									bkimage="common/x3_normal.png"	
									normalimage="common/x3_normal.png"	
									hotimage="common/x3_hot.png"	
									pushedimage="common/x3_down.png"	
									selectedimage="common/x3_down.png"  padding="15,0,0,0" />			 
							<Option  name="repeat_delay_check_3" width="55" height="27" 	
									bkimage="common/x4_normal.png"	
									normalimage="common/x4_normal.png"	
									hotimage="common/x4_hot.png"	
									pushedimage="common/x4_down.png"	
									selectedimage="common/x4_down.png"  padding="15,0,0,0" />								 
						</HorizontalLayout>
					</VerticalLayout>
					<VerticalLayout width="345" visible="false" visible="false"  padding="0,28,0,0"  >
						<Label text="Repeat_Rate_Test" style="label_style" glowsize="0" font="4" resourcetext="true" padding="0,5,0,0" width="345" height="25"/>
						<HorizontalLayout height="70" width="345" bkcolor="#FF111111" padding="0,5,0,0">                 				
							<RichEdit name="repeat_input_richedit" tipvalue="Click Here And Hold Down A Key To Test Repeat Rate." vscrollbar="true" textcolor="#FF666666" disabledbkcolor="#FF303030" bkcolor="#FF111111" nativebkcolor="#FF111111" disabledtextcolor="#FF444444" font="7"  textpadding="5,0,5,0" width="345" height="70" multiline="true"/>					 
						</HorizontalLayout>
							<Button name="reset_repeat_btn" width="345" height="30" padding="0,8,0,0"
									bkcolor="#FF000000" hotbkcolor="#FF0099FF" pushedbkcolor="#FF0099FF" textcolor="#FFFFFFFF" disabledbkcolor="#FF303030" disabledtextcolor="#FF444444" text="Repeat_Retest_text" resourcetext="true" />
					</VerticalLayout>				
				</VerticalLayout>															
			</VerticalLayout>
			
		</TabLayout>
	</HorizontalLayout>
	</EevisionKeyboardDevice>
</Window>